【活用ガイド】

[English]

JVNDB-2012-000079

Adobe Reader における署名を正しく検証しない脆弱性

概要

Adobe Reader には、RSA 署名を正しく検証しない脆弱性が存在します。

Adobe Reader には、RSA 署名を正しく検証しない脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC がベンダとの調整を行いました。
報告者:株式会社富士通研究所 武仲 正彦 氏

CVSS による深刻度 (CVSS とは?)

基本値: 5.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


アドビシステムズ
  • Adobe Reader 8.x およびそれ以前
日立
  • Cosminexus Application Server Enterprise Version 6
  • Cosminexus Application Server Standard Version 6
  • Cosminexus Application Server Version 5
  • Cosminexus Developer Light Version 6
  • Cosminexus Developer Professional Version 6
  • Cosminexus Developer Standard Version 6
  • Cosminexus Developer Version 5
  • Cosminexus Server - Enterprise Edition
  • Cosminexus Server - Standard Edition
  • Cosminexus Server - Standard Edition Version 4
  • Cosminexus Server - Web Edition
  • Cosminexus Server - Web Edition Version 4
  • Hitachi Web Server
  • uCosminexus Application Server Enterprise
  • uCosminexus Application Server Standard
  • uCosminexus Developer Professional
  • uCosminexus Developer Light
  • uCosminexus Developer Standard
  • uCosminexus Service Architect
  • uCosminexus Service Platform

本脆弱性の影響を受ける日立製品の詳細については、ベンダ情報 HS07-034 をご確認ください。
想定される影響

第三者により、PDF ドキュメントの署名を偽装される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

アドビシステムズ 日立
  • Hitachi Software Vulnerability Information : HS07-034
  • ソフトウェア製品セキュリティ情報 : HS07-034
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 証明書・パスワードの管理(CWE-255) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2006-4339
参考情報

  1. JVN : JVN#51615542
  2. JVN : JVNVU#845620
  3. National Vulnerability Database (NVD) : CVE-2006-4339
  4. US-CERT Vulnerability Note : US-CERT Vulnerability Note VU#845620
更新履歴

[2012年08月30日]
  掲載
[2014年05月23日]
  影響を受けるシステム:日立 (HS07-034) の情報を追加
  ベンダ情報:日立 (HS07-034) を追加